[NODES]
chassis=0
chassis02=0
chassis04=0
chassis05=0
chassis06=0
chassis07=0
chassis08=0
chassis12=0
wing_lf=0
wing_lf01=0
wing_lr=0
wing_lr01=0
bumper_f03=0
bumper_r01=0
taillight_l01=0
taillight_r01=0
indicator_rr=0
indicator_lr=0
boot=0
boot01=0
boot02=0
boot03=0
brakelight_l01=0
brakelight_r01=0
reversinglight_l=0
reversinglight_r=0
door_pside_f03=0
door_pside_f04=0
door_pside_f06=0
door_pside_f07=0
door_pside_f10=0
door_pside_f11=0
inside_r01=0
inside_r06=0
door_dside_f03=0
door_dside_f04=0
door_dside_f06=0
door_dside_f07=0
door_dside_f09=0
door_dside_f10=0
door_dside_f11=0
inside_l01=0
inside_l06=0
window_rr=0
window_lr=0
windscreen_r=0
windscreen=0
bodyshell=0
bodyshell01=0
bodyshell02=0
bodyshell03=0
bodyshell05=0
bodyshell06=0
bodyshell07=0
bodyshell08=0
interior=0
interior03=0
interior04=0
interior05=0
interior06=0
doorsill=0
doorsill01=0
doorsill02=0
doorsill03=0
doorsill04=0
doorsill05=0
brake=0
brake01=0
brake02=0
brake04=0
brake05=0
bay=0
bay01=0
bay02=0
bay03=0
bay04=0
bay05=0
bay09=0
bay10=0
left_bride=0
right_bride=0
shifter_knob=0
shifter_knob01=0
shifter_knob02=0
bumper_f=0
underbody01=0
lpglow_r=0
RearPlate_002=0
susp01=0
body_molding01=0
interior07=0
bodyshell10=0
extralight_05=0
dials_frame10=0
dials_frame12=0
_$$3DSimED$$_=0
extralight_04=0
ARROW_TURBO=0
____ARROW_TURBO_SUB0=0
____ARROW_FUEL_SUB002=0
ARROW_SPEED_001=0
____ARROW_SPEED_SUB0=0
____ARROW_SPEED_SUB1=0
ARROW_FUEL_001=0
____ARROW_FUEL_SUB0=0
____ARROW_FUEL_SUB1=0
CALIPER_RR=0
CALIPER_LR=0
mid=0
left01=0
right01=0
ZD=0
____ZD_SUB0=0
________ZD_SUB0_SUB0=0
________ZD_SUB0_SUB1=0
____ZD_SUB4=0
____ZD_SUB3=0
____ZD_SUB2=0
____ZD_SUB1=0
Digital=0
Led_4=0
Led_3=0
Rev=0
Rev_Num=0
rollbar2=0
____rollbar2_SUB1=0
____rollbar2_SUB0=0
disc_lf04=0
Led_2=0
Led_1=0
Trubki_na_vyhod=0
Gaiki=0
Trubki=0
Scotch=0
Provoda_datchika=0
Toplivny_bak=0
Uravnitelny_bak=0
Nasos_Filtr=0
scion_drag_needle_tach_cpit=0
STEER_HR=0
____steer_hr_001=0
________steer_hr_002=0
Dummy002=0
____door_pside_f02=0
____door_pside_f01=0
____door_pside_f=0
____door_mirror_rf01=0
____door_pside_f05=0
____inside_r04=0
____inside_r02=0
____inside_r03=0
____inside_r=0
____window_rf=0
____inside_r05=0
Dummy003=0
Dummy004=0
____door_dside_f=0
____door_dside_f01=0
____door_dside_f02=0
____door_dside_f05=0
____door_mirror_lf01=0
____inside_l03=0
____inside_l04=0
____inside_l05=0
____inside_l=0
____inside_l02=0
____window_lf=0
Dummy005=0
____roof=0
____chassis03=0
F_OPTICA_chrome_hazard=0
F_OPTICA_refl_hazard=0
F_OPTICA_chrome_svet=0
F_OPTICA_glass=0
F_OPTICA_hazzard=0
F_OPTICA_chrome=0
F_OPTICA_refl=0
F_OPTICA_black=0
right seat_SUB0=0
right seat_SUB2=0
right seat_SUB5=0
right seat_SUB3=0
right seat_SUB4=0
fuel_rail_SUB3=0
fuel_rail_SUB1=0
fuel_rail_SUB0=0
fuel_rail_SUB2=0
Chamfer1_SUB2=0
Chamfer1_SUB1=0
Chamfer1_SUB0=0
Boss-Extrude8=0
k20_ignition_coils=0
Object220=0
Object002=0
k24_head_cover=0
dip stick=0
oil cap=0
SLAVE CYLINDER BOOT=0
BLACK STARTER PIECE=0
MIDDLE OF ALTERNATOR=0
SENSOR=0
BLACK CAP=0
Object007=0
Object006=0
Object005=0
k24_ACT_flywheel=0
k24_ACT_clutch_disk=0
k24_camshaft_drive_chain=0
k24_water_pump=0
k24_starter=0
k24_cam_gear_int=0
k24_cam_gear_exh=0
k24_water_pump_pulley=0
k24_alternator_pulley=0
k24_accessories_bracket=0
k24_alternator=0
k24_K&N_oilfilter=0
k24_16v_head=0
k24_ac_compressor=0
k24_ACT_clutch=0
k24_block=0
k24_timing_cover=0
k24_oilpan=0
k24_crankshaft_pulley=0
k24_ac_compressor_pulley=0
k24_ancilary_belt (supercharger)=0
Object008=0
Object004=0
k24_transmission_FF=0
Torus_SUB0_SUB0=0
Torus_SUB0_SUB2=0
Torus_SUB0_SUB1=0
Plane_bumper=0
Object6965=0
Objedfdct243=0
Object242=0
Object7071=0
Object01=0
Object7073=0
Object7074=0
Line022=0
plenum=0
honda_k_radiator1.gmt=0
Cooling_system=0
P_RadiatorV1_S_Radiator_C_Any_EP=0
Cooling_fan001=0
HOOD_ANIMATION=0
____hood=0
____bonnet002_SUB0_SUB1=0
____bonnet002=0
intake=0
L2_SUB1=0
L2_SUB0=0
L1=0
R43-M0300.1\TBOLT002=0
R43-M0300.1\TBOLT RET005=0
R43-M0300.1\SEGMENT.009=0
R43-M0300.1\SEGMENT.008=0
R43-M0300.1\SEGMENT.007=0
R43-M0300.1\RETAINER002=0
R43-M0300.1\NUT002=0
Object=0
WHEEL_RF=0
____tyre004=0
____belak_series2_rim_SUB0=0
____belak_series2_rim_SUB1=0
____belak_series2_bedlock_SUB0=0
____belak_series2_bedlock_SUB1=0
____belak_series2_bedlock_bolts=0
____belak_series2_rim_bolts=0
____wheel_rf11=0
____wheel_rf12=0
WHEEL_RR=0
____belak_series2_bedlock_bolts003=0
____belak_series2_rim_bolts003=0
____tyre007=0
____belak_series2_rim_SUB007=0
____belak_series2_rim_SUB006=0
____belak_series2_bedlock_SUB007=0
____belak_series2_bedlock_SUB006=0
____CALIPER_RR_SUB1=0
____wheel_rf013_SUB0=0
____wheel_rf013_SUB1=0
WHEEL_LR=0
____belak_series2_rim_SUB005=0
____tyre006=0
____belak_series2_rim_bolts002=0
____belak_series2_bedlock_SUB004=0
____belak_series2_bedlock_SUB005=0
____belak_series2_bedlock_bolts002=0
____belak_series2_rim_SUB004=0
____CALIPER_LR_SUB1=0
____wheel_lf013_SUB1=0
____wheel_lf013_SUB0=0
WHEEL_LF=0
____belak_series2_bedlock_SUB002=0
____tyre005=0
____belak_series2_rim_SUB003=0
____belak_series2_bedlock_SUB003=0
____belak_series2_rim_bolts001=0
____belak_series2_rim_SUB002=0
____belak_series2_bedlock_bolts001=0
____wheel_lf12=0
____wheel_lf11=0
SUSP_RF=0
____GEO_brakecaliperRF=0
SUSP_RR=0
____GEO_brakecaliperRR=0
SUSP_LF=0
____GEO_brakecaliperLF=0
SUSP_LR=0
____GEO_brakecaliperLR=0
air_duct_intake=0
air_duct_intake_int=0
bodyshell_rear=0
Cylinde_escape=0
